@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@500;700;900&display=swap');

/*html {scroll-padding-top: 200px;}*/

*,
*::before,
*::after {
  box-sizing: border-box;
}

.bgWhite {
    background: #fff;
}

#wrapper {
    width: 100%;
    height: auto;
    margin: 0 auto;
}

.pc-none {
    display: none;
}

.sp-none {
    display: block;
}

#gohiiki ul, #gohiiki p, #gohiiki dl{ margin-bottom: 0;}
#gohiiki p{ line-height: 1.6;}
#gohiiki dd{ margin-left: 0;}

#gohiiki {
	width: 100%;
    overflow: hidden;
	position: relative;
	color: #000;
	font-family: "Zen Maru Gothic", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 15px;
	letter-spacing: 0.15em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: antialiased;
	background-image: url(../images/menu/gohiiki/bg.jpg);
    background-repeat: repeat;
}

#gohiiki img { 
    width: 100%; 
    vertical-align: bottom; 
    -webkit-backface-visibility: hidden; 
    backface-visibility: hidden;
}

#gohiiki .deco {
    position: absolute;
    top: 0;
}

#gohiiki .btn {
    display: block;
}

#gohiiki .btn a {
    display: flex;
    justify-content: center;
    position: relative;
    padding: 0.8em;
     background: #206b89; 
    border-radius: 100px;
    width: 100%;
    color: #fff;
    transition: .4s;
}

#gohiiki .btn a::after {
    display: block;
    content: "";
    width: 0.5em;
    height: 0.5em;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    transform: rotate(-45deg) translate(0, -50%);
    position: absolute;
    right: 20px;
    top: 50%;
    transition: .4s;
}

#gohiiki .btn a:hover {
	background: #ff8000;
}

#gohiiki .wave { 
    width: 15.6%;
	max-width: 142px;
}

.nowrap{
    white-space: nowrap;
    display: inline-block;
}


/*----------------------------------------------------
	☆PC
----------------------------------------------------*/
/*--- contents ---*/
#gohiiki #contents {
    max-width: 1200px;
    background: #fff;
    border-radius: 30px;
    margin: 80px auto;
    width: 85%;
	padding: 6% 10%;
}



/*--- mv ---*/
#gohiiki #mv {
    position: relative;
    margin: 0 auto 10%;
}

#gohiiki #mv .mvLogo {
    width: 28%;
    max-width: 255px;
    margin: 0 auto 10px;
}

#gohiiki #mv .mvTitle {
    width: 100%;
	margin: 0 auto;
}

#gohiiki #mv .mvDate {
    width: 18.7%;
    max-width: 170px;
    position: absolute;
    top: 14%;
    right: 9%;
	z-index: 1;
}

#gohiiki #mv .wave.deco01 {
    position: absolute;
    top: 24%;
    left: -20%;
}

#gohiiki #mv .wave.deco02 {
    position: absolute;
    top: 12%;
    left: 84%;
}

#gohiiki #mv .wave.deco03 {
    position: absolute;
    top: 93%;
    left: 103%;
}


/*--- intro ---*/
#gohiiki #intro {
    position: relative;
	margin: 0 auto 160px;
}

#gohiiki #intro .introInner {
	position: relative;
}

#gohiiki #intro .introInner::before {
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: -20px;
    left: 0;
    margin: auto;
    background: url(../images/menu/gohiiki/deco_line.svg) left top / 42px 15px repeat-x;
}

#gohiiki #intro .introInner::after {
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    bottom: -115%;
    left: 0;
    margin: auto;
    background: url(../images/menu/gohiiki/deco_line.svg) left top / 42px 15px repeat-x;
}

#gohiiki #intro .introInner .txtBox {
    position: relative;
}

#gohiiki #intro .introInner .txtBox p{
    text-align: center;
	line-height: 2;
    padding: 50px 0;
    font-size: 17px;
	width: 80%;
    margin: 0 auto;
}

#gohiiki #intro .introInner .txtBox .illust.deco01 {
    width: 6%;
    top: 45%;
    left: 0;
}

#gohiiki #intro .introInner .txtBox .illust.deco02 {
    width: 11%;
    top: 45%;
    left: 90%;
}

#gohiiki #intro .introInner .btnBox {
    max-width: 510px;
    margin: 0 auto;
    width: 85%;
}

#gohiiki #intro .introInner .btnBox .linkTit {
    max-width: 516px;
    margin: 0 auto 20px;
}

#gohiiki #intro .btn {
    margin: 0 auto;
}


/*--- menuArea ---*/
#gohiiki #menuArea {
    position: relative;
	margin: 0 auto 30px;
}

#gohiiki #menuArea .wave.deco03 {
    top: 73%;
    left: -20%;
}

#gohiiki #menuArea .wave.deco04 {
    top: 100%;
    left: 105%;
}

#gohiiki #menuArea .menuBox .imgBox{
    position: relative;
	margin-bottom: 80px;
}

#gohiiki #menuArea .menuBox .imgBox .en {
    width: 19%;
    top: 48%;
    left: 86%;
}

#gohiiki #menuArea .menuBox .imgBox .wave.deco01 {
    top: -7%;
    left: -6%;
}

#gohiiki #menuArea .menuBox .imgBox .wave.deco02 {
    top: 94%;
    left: 92%;
}

#gohiiki #menuArea .menuBox .txtBox{
    text-align: center;
	position: relative;
}

#gohiiki #menuArea .menuBox .txtBox .name{
    color: #206b89;
	font-size: 32px;
	margin-bottom: 10px;
}

#gohiiki #menuArea .menuBox .txtBox .name:before {
    position: absolute;
    content: "";
    top: -25px;
    left: 0;
    right: 0;
    margin: auto;
    background: url(../images/menu/gohiiki/deco_sun.svg) top center / contain no-repeat;
    width: 42px;
    height: 24px;
}

#gohiiki #menuArea .menuBox .txtBox .price{
    color: #ff8000;
	font-size: 24px;
	margin-bottom: 40px;
}

.price span{
	font-size: 0.8em;
}

#gohiiki #menuArea .menuBox .txtBox .subTxt{
    width: 85%;
    max-width: 600px;
    text-align: justify;
    margin: 0 auto;
	line-height: 2;
}


/*----------------------------------------------------
	☆TABLET UNDER 1600 over
----------------------------------------------------*/

@media screen and (min-width:1600px) {
	#gohiiki #mv .wave.deco01 {
		left: -26%;
	}
	
	#gohiiki #mv .wave.deco03 {
		left: 110%;
	}
	
	#gohiiki #menuArea .wave.deco03 {
		left: -27%;
	}
	
	#gohiiki #menuArea .wave.deco04 {
		left: 110%;
	}
}




/*-------------------------------------------
Animation
-------------------------------------------*/
#mv .slidein,
.out.slidein,
.out .slidein{
    opacity: 0;
}

#mv .slidein,
.in.slidein,
.in .slidein{
    animation: slidein 0.8s ease forwards;
}

@keyframes slidein{
    0%{ transform: translate(0,10px); opacity: 0; }
    100%{  transform: translate(0,0);opacity: 1;}
}

#gohiiki #mv .pon,
#gohiiki .in.pon,
#gohiiki .in .pon {
    opacity: 0;
}

#gohiiki #mv .pon,
#gohiiki .in.pon,
#gohiiki .in .pon {
    animation: pon 0.6s ease forwards;
}

#gohiiki #mv .pon {
    animation-delay: 0.15s;
}

#gohiiki #mv .pon {
    animation-delay: 0.8s;
}

@keyframes pon {
  0% { transform: scale(0.8); opacity: 0;}
  50% { transform: scale(1.1); opacity: 1;}
  100% { transform: scale(1); opacity: 1;}
}


#gohiiki .clip02 {
    clip-path: inset(0 0 0 100%);
}

#gohiiki .in .clip02,
#gohiiki .in.clip02 {
    animation: clip02 .8s ease forwards;
}


@keyframes clip01 {
	0% { clip-path: inset(0 0 100% 0); }
	100% { clip-path: inset(0 0 0 0); }
}
@keyframes clip02 {
	0% { clip-path: inset(0 100% 0 0); }
	100% { clip-path: inset(0 0 0 0); }
}

@keyframes clip03 {
	0% { clip-path: inset(0 0 0 100%); }
	100% { clip-path: inset(0 0 0 0); }
}



/*----------------------------------------------------
	☆TABLET UNDER 900
----------------------------------------------------*/

@media screen and (max-width:900px) {
	
	#gohiiki #intro .introInner .txtBox  p {
    font-size: 16px;
    width: 90%;
}
	
	#gohiiki #intro .introInner .txtBox .illust.deco01 {
		width: 6%;
        top: 8%;
        left: 0;
	}
	
	#gohiiki #intro .introInner .txtBox .illust.deco02 {
		width: 11%;
		top: 72%;
        left: 92%;
	}
}


/*----------------------------------------------------
	☆UNDER 600
----------------------------------------------------*/

@media screen and (max-width:600px) {
	
	.pc-none {
		display: block;
	}

	.sp-none {
		display: none;
	}
	
	#gohiiki .wave {
		width: 30%;
	}
	
	#gohiiki .btn a {
		font-size: 14px;
	}
	
	#gohiiki #contents {
		margin: 35px auto;
		width: 90%;
		padding: 6% 9%;
	}
	
	
	#gohiiki #mv {
		position: relative;
		margin: 0 auto 25%;
	}
	
	#gohiiki #mv .mvLogo {
		width: 46%;
		margin: 0 auto 30px;
	}
	
	#gohiiki #mv .mvDate {
		width: 38%;
        top: 10%;
        right: -15%;
	}
	
	#gohiiki #mv .wave.deco01 {
		top: 0;
		left: -16%;
	}
	
	#gohiiki #mv .wave.deco02 {
		top: 30%;
		left: 0;
	}
	
	#gohiiki #mv .wave.deco03 {
		top: 93%;
		left: 87%;
	}
	
	
	#gohiiki #intro {
		margin: 0 auto 130px;
	}
	
	#gohiiki #intro .introInner .txtBox p {
        font-size: 15px;
        width: 100%;
		padding: 40px 0;
    }
	
	#gohiiki #intro .introInner .txtBox .illust.deco01 {
        width: 8%;
        top: 3%;
        left: 0;
    }
	
	#gohiiki #intro .introInner .txtBox .illust.deco02 {
        width: 15%;
        top: 76%;
        left: 95%;
    }
	
	#gohiiki #intro .introInner .btnBox {
		width: 100%;
	}
	
	#gohiiki #intro .introInner .btnBox .linkTit {
		margin: 0 auto 12px;
	}
	
	#gohiiki #intro .introInner::after {
		bottom: -110%;
	}
	
	
	#gohiiki #menuArea .wave.deco03 {
		top: 66%;
		left: -30%;
	}
	
	#gohiiki #menuArea .wave.deco04 {
		top: 100%;
		left: 97%;
	}
	
	#gohiiki #menuArea .menuBox .txtBox .name {
		font-size: 26px;
	}
	
	#gohiiki #menuArea .menuBox .imgBox {
		margin-bottom: 50px;
	}
	
	#gohiiki #menuArea .menuBox .imgBox .wave.deco02 {
		top: 98%;
		left: 79%;
	}
	
	#gohiiki #menuArea .menuBox .imgBox .en {
		width: 40%;
		top: 73%;
		left: 74%;
	}
	
	#gohiiki #menuArea .menuBox .txtBox .name:before {
		width: 35px;
		height: 20px;
	}
	
	#gohiiki #menuArea .menuBox .txtBox .price {
		font-size: 18px;
		margin-bottom: 30px;
	}
	
	#gohiiki #menuArea .menuBox .txtBox .subTxt {
		width: 100%;
		font-size: 14px;
	}
	
}


/*----------------------------------------------------
	☆TABLET UNDER 420
----------------------------------------------------*/

@media screen and (max-width:420px) {
	
	#gohiiki #intro .introInner .txtBox .illust.deco01 {
        width: 11%;
        top: 3%;
        left: 0;
    }
	
	#gohiiki #intro .introInner .txtBox .illust.deco02 {
        width: 21%;
        top: 82%;
        left: 95%;
    }
	
}

